<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Y2-HM-D9e.headerCell.title</key>
	<string>類型</string>
	<key>8g3-A1-Pn8.title</key>
	<string>-</string>
	<key>C4k-pd-LXv.title</key>
	<string>規則將按照從上至下的順序進行測試。</string>
	<key>CAS-3y-uc4.title</key>
	<string>-</string>
	<key>Cx8-mL-SCL.title</key>
	<string>-</string>
	<key>FM0-Yr-l3w.headerCell.title</key>
	<string>值</string>
	<key>Gt8-vX-qVV.title</key>
	<string>-</string>
	<key>HYl-lL-l0q.headerCell.title</key>
	<string>使用計數</string>
	<key>L9j-Wu-iSI.title</key>
	<string>-</string>
	<key>Le3-Nj-2fg.title</key>
	<string>重設計數器</string>
	<key>Ngo-p7-uTy.title</key>
	<string>-</string>
	<key>OHi-4v-kcZ.title</key>
	<string>-</string>
	<key>a3m-ma-lLR.title</key>
	<string>-</string>
	<key>aEc-uo-yL9.headerCell.title</key>
	<string>ID</string>
	<key>eMI-AV-RCr.title</key>
	<string>-</string>
	<key>gtl-PA-Abq.headerCell.title</key>
	<string>策略</string>
	<key>gvM-c4-F1c.title</key>
	<string>Table View Cell</string>
	<key>i4U-GF-hSG.headerCell.title</key>
	<string>注釋</string>
	<key>m4t-UA-StC.title</key>
	<string>-</string>
	<key>mJZ-O6-4fg.title</key>
	<string>-</string>
	<key>oga-Hc-ByX.title</key>
	<string>規則</string>
</dict>
</plist>
